@charset "utf-8";

html {
  color: #000;
  font-size: 16px
}

body,
ul,
ol,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
figure,
form,
fieldset,
legend,
input,
textarea,
button,
p,
blockquote,
th,
td,
pre,
xmp {
  margin: 0;
  padding: 0
}

body,
input,
textarea,
button,
select,
pre,
xmp,
tt,
code,
kbd,
samp {
  line-height: 1.5;
  font-family:"\5FAE\8F6F\96C5\9ED1";
}

h1,
h2,
h3,
h4,
h5,
h6,
small,
big,
input,
textarea,
button,
select {
  font-size: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:"\5FAE\8F6F\96C5\9ED1";
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
  font-weight: normal
}

address,
cite,
dfn,
em,
i,
optgroup,
var {
  font-style: normal
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  text-align: left
}

caption,
th {
  text-align: inherit
}

ul,
ol,
menu {
  list-style: none
}

fieldset,
img {
  border: 0
}

img,
object,
input,
textarea,
button,
select {
  vertical-align: middle
}

article,
aside,
footer,
header,
section,
nav,
figure,
figcaption,
hgroup,
details,
menu {
  display: block
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "\0020"
}

textarea {
  overflow: auto;
  resize: vertical
}

input,
textarea,
button,
select,
a {
  outline: 0 none;
  border: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0
}

mark {
  background-color: transparent
}

a,
ins,
s,
u,
del {
  text-decoration: none
}

sup,
sub {
  vertical-align: baseline
}

html {
  height: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family:"\5FAE\8F6F\96C5\9ED1";
  color: #333;
  font-size: 14px;
  line-height: 1;
  -webkit-text-size-adjust: none;
}

hr {
  height: .02rem;
  margin: .1rem 0;
  border: medium none;
  border-top: .02rem solid #cacaca;
}

a {
  color: #fff;
  text-decoration: none;  
}
.f_left{
  float: left;
}
.f_right{
  float: right;
}
.c_both{
  clear: both;
}

/*首页*/
.top-wrap{
  width: 100%;
}
.footer-wrap .friend-link-wrap>div,.footer-wrap .company-info>div,.logo-wrap,.nav-wrap>div,.search-wrap>div,.mid-wrap,.ad-wrap>div{
  width:1320px;
  margin:0 auto;
  overflow: hidden;
}

.logo-wrap .f_right div{
  margin-top: 44px;
  width:275px;
  font-size: 18px;
}
.logo-wrap .phone-content{
  font-size: 30px;
  color: #016834;
  letter-spacing: 4px;
  font-weight:bold;
  margin-top:6px;
}
.nav-wrap{
  background-color:#016834;
  height:52px;
  line-height: 52px;
}
.nav-wrap li{
  display:inline-block;
  width:12.5%;
  text-align: center;
}
#lunbobox {
  width:100%;
  height:346px;
  position:relative;
}
.lunbo {
  width:100%;
  height:346px;
}
.lunbo img {
  width:100%;
  height:346px;
  position:absolute;
  top:0px;
  left:0px;
}
#lunbobox ul {
  display:block;
  width:280px;
  position:absolute;
  bottom:10px;
  margin-left: auto; 
  margin-right: auto;
  z-index:5;
}
#lunbobox ul li {
  cursor:pointer;
  width:10px;
  height:4px;
  border:1px solid #cccccc;
  float:left;
  list-style:none;
  background:#cccccc;
  text-align:center;
  margin:0px 5px 0px 0px;
}
#toleft {
  display:none;
  width:30px;
  height:100px;
  font-size:40px;
  line-height:100px;
  text-align:center;
  /*color:#f4f4f4;*/
  background:#cccccc;
  
    /*background:url("../images/toleft.jpg")no-repeat center;
  */
  position:absolute;
  top:90px;
  left:12px;
  cursor:pointer;
  z-index:99;
  opacity:0.4;
}
#toright {
  display:none;
  width:30px;
  height:100px;
  font-size:40px;
  line-height:100px;
  text-align:center;
  color:#f4f4f4;
  /*background:#cccccc;
  */
  position:absolute;
  top:90px;
  right:0px;
  cursor:pointer;
  z-index:99;
  opacity:0.4;
}
.banner-wrap{
  width:1920;
  margin:0 auto;
}
.search-wrap{
  color: #333;
  height:66px;
  line-height: 66px;
  font-size: 12px;
  color: #fff;
  overflow: hidden;
  box-sizing: border-box;
  border-bottom: 1px dashed #d6d6d6;
}
.search-wrap a,.search-wrap p{
  color: #333;
}
.search-wrap .f_left .title{
    font-size: 16px;
}
.search-wrap .f_left .phone{
    font-size: 24px;
    margin-top:8px;
}
.search-wrap .f_right div.f_left{
  height:30px;
  background-color:#fff;
  line-height: 30px;
  color: #fff;
  width:59px;
  text-align: center;
  font-size: 12px;
  box-sizing: border-box;
  border: 1px solid #fff;
  background-color: #016834;
  margin-bottom:16px
}
.search-wrap .f_right input::-webkit-input-placeholder{
  color:#016834;
}
.search-wrap .f_right input{
  margin-top:20px;
  box-sizing: border-box;
  height:27px;
  line-height: 30px;
  font-size: 14px;
  padding:0 5px;
  width:292px;
  box-sizing: border-box;
  background-color: #e8e8e8;
}
.search-wrap .f_right button{
  margin-top:20px;
  background-color: #016834;
  height:26px;
  width:30px;
}

.footer-wrap{
  color: #fff;
  overflow: hidden;
}
.footer-wrap .friend-link-wrap{
 background-color:#016834;
 height:98px;
 font-size: 18px;
 padding:22px 4px 0;
 overflow: hidden;
}
.footer-wrap .company-info{
  height:154px;
  background: url('../img/bottom_background.png') no-repeat center center;

  overflow: hidden;
  box-sizing: border-box;
  line-height: 26px;
}
.footer-wrap .company-info img{
  margin-right:5px;
}
.footer-wrap .company-info .company-info-wrap{
    padding-top: 45px;
}
.footer-wrap .company-info .f_right{
  margin-top: 20px;
}
.footer-wrap .company-info .f_right p.f_left{
  margin-top: 44px;
  display: block;
  width: 100px;
  text-align: center;
}


/*----------*/

.mid-wrap{
  margin-top: 10px;
}
.mid-wrap .product-item-wrap{
  padding-left: 1px;
}
.mid-wrap .product-item-wrap>div{
  width: 248px;
  text-align: center;
  display: inline-block;
  margin-right: 9px;
  margin-bottom:18px;
  overflow: hidden;
  box-sizing: border-box;
}
.mid-wrap .product-item-wrap>div:nth-child(5),.mid-wrap .product-item-wrap>div:nth-child(10){
  margin-right: 0px;
}
.mid-wrap .product-item-wrap>div img{
  width: 248px;
  height:248px;
}
.mid-wrap .product-item-wrap>div .title{
  margin-top: 2px;
  height:42px;
  line-height: 42px;
  color: #303030;
  font-size: 14px;
}
.lang-wrap{
  width:849px;
}
.short-wrap{
  width:450px;
}
.two-wrap{
  margin-top:10px;
}
.lang-wrap>.title-wrap,.short-wrap>.title-wrap,.overlength-wrap{
  width:100%;
  height:48px;
  line-height: 48px;
  padding:0 13px;
  background-color:#016834;
  color: #fff;
  font-size: 24px;
  overflow: hidden;
  box-sizing: border-box;
  font-weight: bold;
}
.lang-wrap>.title-wrap .more a,.short-wrap>.title-wrap  .more a{
  font-size: 12px;
  font-weight: none;
}
.product-wrap .title-wrap .hr{
  width: 57px;
  height:2px;
  background-color: #016834;
  margin: 0 auto;
  margin-top:15px;
}
.product-wrap .title-wrap{
  color:#ccc;
  height:92px;
  background-color:#fff;
  margin:0 auto;
  text-align: center;
  color: #016834;
  font-size: 24px;
  font-weight: bold;
  padding-top: 17px;
  overflow: hidden;
  box-sizing: border-box;
  margin-bottom:32px;
}
.product-wrap{
  padding-top: 24px;
}
.product-wrap .title-wrap small{
  display: block;
  margin-top: 16px;
  color: #666;
  font-size: 17px;
}
.product-wrap .title-wrap small span{
  margin:0 5px;
}
.two-wrap .content-wrap{
  border:1px solid #000;
  margin-top: 8px;
}
.two-wrap .content-wrap .company-wrap>p{
  color: #016834;
  font-size: 30px;
  margin-bottom:9px;

}
.two-wrap .content-wrap .company-wrap>span{
  font-size: 24px;
  color: #A1A1A1;
  margin-bottom:22px;
}
.about-wrap{
  padding:10px;
}
.about-wrap .img-wrap{
  margin-right: 18px;
}
.about-wrap .text-wrap{
  width: 488px;
  font-size: 12px;
  line-height: 24px;
  color: #424242;
  overflow: hidden;
  padding-top:20px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
}
.about-wrap .more{
  text-align: right;
  position: relative;
  top:6px;
  
}
.about-wrap .more>a{
  padding:9px 30px;
  background-color:#016834;
  font-size: 12px;
}
.plan-wrap{
  padding:10px;
}
.plan-wrap li a{
  color: #3C3C3C;
}
.plan-wrap li{
  line-height: 50px;
  border-bottom: 1px dashed #3C3C3C;
  font-size: 14px;
}
.plan-wrap li a span{
  /*padding: 5px;*/
  display: inline-block;
  /*background-color: #016834;*/
  margin:0 14px 0 4px;
  width: 6px;
  height: 6px;
  transform: rotateZ(45deg)skew(0deg,0deg);
  border:1px solid #999999;
}
.product-classify-wrap>div{
  /*padding:20px;*/
  border-bottom: 1px solid #000;
  padding: 12px 26px;
}
.product-classify-wrap>div:nth-child(odd){
  background-color: #EDEDED;
}
.product-classify-wrap>div:last-child{
  border-bottom:none;
}
.product-classify-wrap>div:nth-child(even){
  background-color:#f0f0f0;
}
.classify-name-wrap{
  padding-bottom: 10px;
  /*width:186px;*/
  /*padding-right: 20px;*/
  /*text-align: right;*/
}
.classify-name-wrap a{
  color: #016834;
  font-size: 18px;
  font-weight: bold;
}
.pc-product-wrap a{
  color: #464646;
  font-size: 14px;
}
.pc-product-wrap span{
  margin:0 18px;
}
.pc-product-wrap{
  /*width:430px;*/
  padding-left: 22px;
  line-height: 24px;
}
iframe{
  width:100%;
  height:253px;
}
.video-wrap li{
  padding:0 20px;
  line-height: 34px;
}

.video-wrap a{
  color: #292929;
}
.video-wrap li a span{
  padding: 5px;
  display: inline-block;
  background-color: #016834;
  margin:0 14px 0 4px;
}
.right-nav-wrap{
  width:680px;
  margin-top:42px;
  font-size: 12px;
}
.right-nav-wrap>div{
  text-align: center;
  width:24%;
  float:left;
}
.right-nav-wrap li{
  line-height: 24px;
}
.mid-background{
  background-image: url("../img/zuoshang.png"),url("../img/youshang.png"),url("../img/bottom.png");
  background-repeat: no-repeat, no-repeat,no-repeat;  
  background-position:left top 100px,right top 200px,bottom;
}
.ad-wrap{
  text-align: left;
  height:289px;
  background: url('../img/ad.png') no-repeat center center;
  overflow: hidden;
  box-sizing: border-box;
  padding-top:64px;
  color: #fff;
}
.ad-wrap .cn-company-title{
  font-size: 30px;
  margin-bottom:8px;
}
.ad-wrap .en-company-title{
  font-size: 12px;
  letter-spacing: 2px;
}
.ad-wrap img{
  margin:25px 0 29px;
}
#nav{ background-color:#016834;}
#nav *{margin:0;padding:0;}
#nav a{text-decoration:none;}
/*一级菜单*/
#nav ul{margin:0 auto; width: 100%; display:block;list-style-type:none;}
#nav ul li{display:block;width:120px; float:left;text-align:center;}
#nav ul li:last-child{border-right:none;}
#nav ul li:hover{background-color: #e7581d;}
/*二级菜单*/
#nav ul li ul{display:none;}
#nav ul li ul li{width:120px;font-size: 14px; border-bottom:solid 1px rgba(255, 255, 255, 0.4);background-color: #016834}
#nav ul li:hover ul{display:block;position:relative;width:120px;z-index: 9999}
#nav ul li ul li:hover{background-color: #e7581d;}
/*三级菜单*/
#nav ul li:hover ul li ul{display:none;}
#nav ul li:hover ul li:hover ul{display:block; position: relative; left: 120px; top: -63px;}
#nav ul li:hover ul li:hover ul li{width:100px; font-size: 14px; color: #fff}
#nav ul li:hover ul li:hover ul li:hover{background-color: #e7581d;}
#nav>ul{ position: absolute;z-index: 9999}
.jswz-wrap li{
  display: inline-block;
  width: 48%;
  overflow: hidden;
  box-sizing: border-box;
}
.jswz-wrap li:nth-child(even){
  margin-left: 3%;
}
.jswz-wrap .first-article-wrap{
  width: 30%;
  box-sizing: border-box;
  overflow: hidden;
  padding: 0 6px;
  color: #3c3c3c;
}
.jswz-wrap .first-article-wrap a{
  color: #3c3c3c;
}
.jswz-wrap .first-article-wrap img{
  margin: 22px 0;
}
.logo-wrap a{
  color: #171717;
}